uBooNE Detector Physics - Task #10523

Setting laser paths in TPC
10/14/2015 01:57 PM - Jyoti Joshi

Status: Assigned Start date:
Priority: Normal Due date:

Assignee: Matthias Luethi % Done:

Category: Estimated time:

Target version: Space Charge Measurement Spent time:

10/23/2015
04/05/2016
50%

0.00 hour
0.00 hour

Description

Subtasks:
Task # 10625: create preliminary track pattern
Task # 10626: create operational configuration files for laser calibration runs

Closed
Assigned

History

#1 - 10/23/2015 04:50 PM - Michael Weber
- Blocked by Task #10624: Laser track reco added

#2 - 10/28/2015 10:25 AM - Michael Weber
- Blocked by deleted (Task #10624: Laser track reco)

#3 - 12/01/2015 10:36 AM - Jyoti Joshi
- Status changed from New to Assigned

- Assignee set to Matthias Luethi

#4 - 02/08/2016 10:51 AM - Ben Carls
- Project changed from Planning to uBooNE Detector Physics

- Target version changed from Space Charge Measurement to Space Charge Measurement
